<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src= "programa.js"></script>
        <link rel="stylesheet" href="estilo.css">

    </head>
    <body>
        <label for="a">A:</label><input type="text" id="a">
        <label for="b">B:</label><input type="text" id="b">

        <input type="button" value="+"  id="sumar" onclick="sumar()">
        <input type="button" value="-"  id="restar" onclick="restar()">
        <input type="button" value="/"  id="dividir"onclick="dividir()">
        <input type="button" value="*"  id="multiplicar" onclick="multiplicar()">
        <input type="button" value="%"  id="modulo"onclick="modulo()">
    
    <div
     id="resultado"></div>

    </body>
</html>